div.colonne{
	width:100% !important;
	text-align:center
}

.bloc.orange.menus {
	padding:0;
	width:auto;
	display:inline-block;
}

.bloc.orange.menus > .bloc {
	margin:0;display:inline-block;height:450px; min-height:30vh;max-height:60vh;
	background:rgb(229, 229, 229);
	width:200px;
	min-width:20vw;
	max-width:25vw;
	text-align:left !important;
	padding: 0;
}
.bloc.orange.menus > .bloc:first-of-type{
	border-right:1px solid #aaa  ;
}
.bloc.orange.menus > .bloc ul {
	padding:0;
}
.bloc.orange.menus > .bloc li {
	padding: 10px;
	border-top:1px solid transparent  ;border-bottom:1px solid #aaa  ;
}

.bloc.orange.menus > .bloc li.selected{
	background:#ccc;
}
.bloc.orange.menus > #bloc_sousmenu a {display:inline-block;padding-left:25px;margin-left:5px}
.bloc.orange.menus > #bloc_sousmenu a::before {
	content: '\25b6\fe0e ';
	display: inline-block;
	margin-left:-25px;
	width:20px;
}
.bloc.orange.menus > #bloc_sousmenu a b {
	text-transform:uppercase;
}
.bloc.orange.menus > .bloc * {
	color:#000 !important;
}
.bloc.contenus {
	display:inline-block;
	padding:0;
	vertical-align:top;
	width:500px;
	max-width:35vw;
	position:relative;
	padding:0 20px 20px 0;
	overflow:visible;
}
.bloc.contenus > .bloc {
	display:inline-block;margin:0;
	padding:12px 12px 24px 12px;
	width:90%;
	max-width:calc(100% - 20px);
	overflow: visible;
	position:relative;
}
.bloc.contenus >.bloc.gris{
	background:#ccc;
	position:relative;
	margin-bottom: 25px;
}
.bloc.contenus >.bloc.sombre{
	background:rgb(170, 170, 170);
}
.bloc.contenus >.bloc.sombre * {
	color:#000 !important
}
.bloc.contenu {
	position:relative;
}
.page div.url{
	display:inline-block;
	border:0;
	position:absolute;
	bottom:-5px;
	right:-5px;
	z-index:100;
}

.bloc.contenus .bouton {
	display:inline-block;
	background:#fbd200 !important;
	text-align: center;
	width:100%;
	margin:0;
}
.bloc.contenus .bouton::before {
	content: '\25b6\fe0e ';background:rgb(251, 210, 0);
	display: inline-block;
	margin-left:-25px;
	width:20px;
	height: 100%;
}

.bloc.modifarticle {
	margin:25px auto;
}

#bloc_liens_articles{
	overflow:auto;
}

#bloc_sousmenu a:hover {
	background:transparent;
}

#bloc_liens_articles{
	background:transparent;
}
#bloc_liens_articles * {
	display:none;
}
#bloc_liens_articles:hover *,
#bloc_liens_articles:focus * ,
#bloc_liens_articles:active *  {
	display:block;
}
#bloc_liens_articles:hover,
#bloc_liens_articles:focus,
#bloc_liens_articles:active{
	background:#eee;
}
#bloc_liens_articles:hover:before,
	#bloc_liens_articles:focus:before,
#bloc_liens_articles:active:before{
	display:none;
}
#bloc_liens_articles:before{
	content:'Voir les articles connexes';
	opacity:1;
	font-style:italic;
	color:#aaa;
	text-align:center;
	display:block;
}